@charset "UTF-8";
/* Tema do cliente */

/**  cor: #AA8545;  **/
/**  cor-hover: #E77CAF;  **/

/* Fonts */
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/open-sans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sansation_lightregular';
    src: url('../fonts/sansation_light-webfont.woff2') format('woff2'),
         url('../fonts/sansation_light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'poppinslight';
    src: url('../fonts/poppins-light-webfont.woff2') format('woff2'),
         url('../fonts/poppins-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sansationregular';
    src: url('../fonts/sansation_regular-webfont.woff2') format('woff2'),
         url('../fonts/sansation_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'poppinsregular';
    src: url('../fonts/poppins-regular-webfont.woff2') format('woff2'),
         url('../fonts/poppins-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*strong, b{
  font-weight: lighter;
  font-family: '';
}*/
body{
  font-family: 'sansationregular';
}

body, div, p{  
    font-family: 'montserrat-regular';
}

.modal-open {
    overflow: auto!important;
    padding-right: 0!important;
}

.aceitar_termos{
    position: fixed;
    bottom: 0;
    padding: 20px 20px;
    text-align: center;
    color: #FFF;
    background-color: rgba(33,33,33, 0.9);
    width: 100%;
    z-index: 999999;
}
.aceitar_termos a{
    color: #FFFC9E!important;
}
.aceitar_termos a:hover{
    color: #38A7EB!important;
}
a.ctacookies{
    display: inline-block;
    padding: 3px 15px 3px 15px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    background-color: #AA8545;
    color: #FFF;
    transition: all .2s linear;
    margin-left: 10px;
    cursor: pointer;
}
a.ctacookies:hover{
    filter: brightness(1.2);
}

.btnwhats{
  position: fixed;
  right: 20px;
  bottom: 20px;
  z-index: 9999;
}.btnwhats img{
  transition: all .2s linear;
}.btnwhats:hover img{
  filter: brightness(1.2);
}
@media (max-width: 900px) {
  .btnwhats{
    right: auto;
    left: 50%;      
    transform: translate(-50%,0);
  }
}
@media (max-width: 1555px) {
  .footer2{
    padding-bottom: 120px!important;
  }
}

main{
  padding-top: 150px;
}

main.home{
  padding-top: 0;
}

.website{
  max-width: 1920px;
  margin-right: auto;
  margin-left: auto;
}

.postagemcompleta a{
  white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 200px;
    display: inline-block;
    position: relative;
    top: 7px;
}

/* novo css form */
  .wpcf7-not-valid{
    background-color: #FFD2D2!important;
  }

  .wpcf7-form-control-wrap{
    display: block;
  }

  .wpcf7-response-output{
    color: #FFF!important;
    border: 0!important;
    margin-right: 0!important;
    margin-left: 0!important;
    text-align: center!important;
    font-weight: bold!important;
    padding: 10px 20px!important;
    float: left;
    width: 100%;
  }

  .wpcf7 form.sent .wpcf7-response-output {
    background-color: #46b450;
  }
  .wpcf7 form.failed .wpcf7-response-output,
  .wpcf7 form.aborted .wpcf7-response-output {
    background-color: #dc3232;
  } 
  .wpcf7 form.spam .wpcf7-response-output {
    background-color: #f56e28;
  }
  .wpcf7 form.invalid .wpcf7-response-output, 
  .wpcf7 form.unaccepted .wpcf7-response-output{
    background-color: #ffb900;
  }

  span.wpcf7-not-valid-tip{
    position: absolute;
    z-index: 1;
    right: 3px;
    font-size: 9px;
    top: 1px;
  }

/* noovo css form */

form iframe{
  width: 304px!important;
  height: 78px!important;
}
.g-recaptcha{
    margin-bottom: 20px;    
    display: block;
}

@media (max-width: 400px) {
  .g-recaptcha{
      transform: scale(0.7);
      transform-origin: 0 0;
  }
}

@media (max-width: 991px) {
  form .row>div{
    width: 100%;
  }
  form{
    border: 0;
    padding: 0;
  }
}

@media (min-width: 1200px) {.container{padding: 0px; } }


@media (max-width: 991px) {
  .fxsm{
    height: auto;
    min-height: 0;
    padding: 40px 0;
  }
}
@media (max-width: 480px) {
  .fxsm{
    padding: 30px 0;
  }
}

a{
  transition: all .2s linear;
}
.editor a{
  color: #AA8545!important;
}
.editor a:hover{
  text-decoration: underline!important;
}
a:link, a:visited{
  color: inherit;
}
a:hover, a:active{
  color: #AA8545;
}
::-moz-selection{
  background: #AA8545;
}
::selection{
  background: #AA8545;
}
.pagination .active a,
.pagination .active a:hover{
  background-color: #AA8545;
  border-color: #AA8545;
}
.lds-ellipsis div{  
  background-color: #AA8545;
}

.editor, .editor p, .editor li{
  font-size: 18px;
  line-height: 1.5;
}

.editor p{
  margin-bottom: 20px;
}



.wp-pagenavi span,
.wp-pagenavi a{
  display: inline-block;
  width: 30px;
  height: 30px;
  line-height: 30px;
  background-color: #DDD;
  margin:  0 5px;
}

.wp-pagenavi span.current{
  background-color: #AA8545;
  color: #FFF;
}


/* start */



body{
  background-color: #FFF;  
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #333;
  font-smoothing: antialiased;
}




.header{
  background-image: url('../imagens/fundo-topo.png');
  background-position: center top;  
  padding-top: 23px;
  padding-bottom: 35px;
}

.pg-trans .header{
  background-image: url('../imagens/fundo-topo-trans.png');
  background-position: center top;  
  background-repeat: no-repeat;
  background-size: cover;
}



.topo-1{
  padding-top: 6px;
  text-align: right;
  margin-bottom: 30px;
}

.filtro{
  display: inline-block;
  border: 1px solid #FFF;
  border-radius: 5px;
  padding: 8px 10px 3px 10px;
  margin-right: 10px;
  position: relative;
  top: 3px;
}

.filtro img{
  position: relative;
  top: -3px;
}

.busca{
  display: inline-block;
}

.busca{
  margin-right: 10px;
}

.redes{
  display: inline-block;
}

.menu{
  margin: 0;
  padding: 0;
  list-style-type: none;
  text-align: right;
}

.menu>li{
  display: inline-block;
  position: relative;
}
.menu>li{
  margin-right: 14px;
}

.menu>li>a{
  display: block;  
  color: #FFF;  
  padding-right: 0px;
  font-size: 18px;
  font-family: 'poppinsregular';
}

.menu li:last-child{
  border-right: none;
  padding-right: 0;
  margin-right: 0;
  background-image: none;
}

.menu>li:hover>a,
.menu>li>a.active{
  text-decoration: none;
  color: #E77CAF;
}

.menu>li:hover .submenu{
  display: block;
}

/* menu responsivo  2 #AA8545 */ 
  @media (max-width: 991px) {
    
    .menuholder, .menuholderfloat{
      position: static;
    }

    .nav{
      position: fixed;
      right: 15px;
      top: 10px;
      z-index: 1030;
      -webkit-border-radius: 50%;
      -moz-border-radius: 50%;
      border-radius: 50%;
      width: 50px;
      height: 50px;
    }    

    .navbtn{
      background-color: #532589;
      -webkit-border-radius: 50%;
      -moz-border-radius: 50%;
      border-radius: 50%;
      width: 50px;
      height: 50px;
      cursor: pointer;
      display: block;
    }

    .pg-trans .navbtn{
      background-color:  #F78FAE;      
    }

    .menu{
      display: none;
      background-color:  #532589;
      width: 265px;      
      margin-top: 0px!important;
      height: auto;
    }

    .pg-trans .menu{
      background-color:  #F78FAE;      
    }

    .nav:hover .menu{
      display: block;
    }
    
    .menu{
      padding: 15px;
    }

    #menu{
      max-height: calc(100vh - 65px);
      width: 280px;
      overflow: auto;
      border-top: 15px solid transparent;
    }

    .menu{   
      width: 100%; 
    }

    .menu::after {
        content: ' ';
        border: 10px solid transparent;
        border-bottom: 10px solid  #532589;
        position: fixed;
        right: 30px;
        top: 45px;
    }

    .pg-trans .menu::after {
        border-bottom: 10px solid  #F78FAE;      
    }

    .menu>li{
      display: block;
      text-align: left;
      line-height: 30px;
      height: auto!important;
      background-image: none;
    }

    .menu>li>a{
      color: #FFF!important;
      height: auto!important;
    }

    .navbtn span{
      background-color: #FFF;
      width: 20px;
      height: 3px;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      border-radius: 5px;
      display: inline-block;
      position: absolute;
      z-index: 1;
      top: 18px;
      left: 15px;
    }

    .nav span + span{
      top: 25px;
    }

    .nav span + span + span{
      top: 32px;
    }    

    .header{
      height: auto;
      min-height: 30px;
      padding: 10px 0;
    }

    .header a.logo img{
      max-height: 50px;
      width: auto;
      margin-top: 0;
    }

    .tel{
      margin-top: 0!important;
      line-height: 50px;
    }

    .header .row{
      margin: 0;
    }

    .header .row > div{
      padding: 0;
    }

    .header{
      height: auto;
    }
    


    .submenu{
      /*display: block!important;*/
      position: static!important;
      background-color: transparent!important;
      padding: 5px 0 0 5px!important;
      margin-top: -15px!important;
      margin-bottom: 15px!important;
      padding-top: 0px!important;
      margin-bottom: 10px!important;
      padding-bottom: 5px!important;
      margin-top: 10px;
      border-left: 4px solid rgba(0,0,0,0.2);
      border-bottom: 0!important;
      margin-top: 0!important;
      padding-left: 9px!important;
    }
    .submenu::after{
      display: none!important;
    }
    .submenu>li>a{
      padding-top: 5px;      
    }



    .susubmenu{

      /*display: block!important;*/
      position: static!important;
      background-color: transparent!important;
      padding: 0 0 0 10px!important;
      margin-top: -5px!important;
      margin-bottom: 15px!important;

      

    }
    .susubmenu::after{
      display: none!important;
    }
    .susubmenu>li>a{
      color: #FFF!important; 
    }

    .menu>li>a{
      padding-bottom: 0;
      padding-bottom: 8px;
    }

    .submenu{
      box-shadow: none;
    }

  } 
  @media (max-width: 860px) {
    .header .container{
      padding-right: 70px;
    }
  }
  @media (max-width: 480px) {
    .tel img{
      display: none;
    }
  }
  
/* /menu responsivo 2*/


.menu li:hover .submenu{
  display: block;
}

.submenu{
  display: none;
  margin: 0;
  padding: 0;
  list-style-type: none;
  background-color: #C90134;
  text-align: center;
  position: absolute;
  text-align: left;
  padding: 12px;
  padding-right: 50px;
  left: 0;
  top: 100%;
  z-index: 999;
}

.submenu::after {
    content: ' ';
    border: 10px solid transparent;
    border-bottom: 10px solid #C90134;
    position: absolute;
    left: 20px;
    top: -13px;
}

.pg-trans .submenu{
  background-color: #2F709D;

}

.pg-trans .submenu::after {
  border-bottom: 10px solid #2F709D;  
}

.submenu>li{
  display: block;
}

.submenu>li>a{
  font-size: 15px;
  color: #FFF;
  white-space: nowrap;
  line-height: 2;
  transition: all .2s linear;
}

.submenu>li:last-child {
  
}

.submenu>li>a:hover,
.submenu>li>a.active{
  color: #E5F76E;
}

.owli .obanner{
  height: 580px;
  width: 100%!important;
  display: block;
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
}


.owl-banner .owl-nav{
  display: block!important;
  margin-top: 0;
}
.owl-banner .owl-next,
.owl-banner .owl-prev{
  line-height: 0;
  background-color: transparent!important;
  outline: none;
  position: absolute;  
  top: 50%;
  transform: translate(0%,-50%);
  z-index: 2;
}
.owl-banner .owl-next span,
.owl-banner .owl-prev span{
  font-size: 1px;
  background-color: transparent!important;
  color: transparent!important;
  line-height: 0;
  background-image: url(../imagens/seta-esq.png);
  display: block;
}
@media (max-width: 991px) {
  .owl-banner .owl-nav{
    padding-top: 30px;
  }
  .owl-banner .owl-prev,
  .owl-banner .owl-next{
    position: static!important;
    margin: 5px;
  }
}

.owl-banner .owl-prev{
  left: 15px;
}
.owl-banner .owl-next{
  right: 15px;  
}

.owl-banner .owl-next span,
.owl-banner .owl-prev span{
  background-image: url(../imagens/seta-esq.png);
  width: 39px;
  height: 39px;
}
.owl-banner .owl-next span{
  background-image: url(../imagens/seta-dir.png);
}


.owli .container{
  height: 100%;
  width: 100%;
  
}

.owli .row{
  height: 100%;
  display: flex;
  align-items: center;
}

.fx1 .texto_banner1{
  margin-left: auto;
}

.fx1 .texto_banner1 h1 p{
  font-family: 'montserrat-bold';
  font-size: 24px;
  color: #AA8545;
  font-weight: bold;
}

.fx1 .texto_banner1 h2 p{
  font-family: 'montserrat-bold';
  font-size: 40px;
  color: #000;
  font-weight: bold;
  margin-bottom: 40px;
}

.fx1 .texto_banner1 a{
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px 20px;
  
  background-color: #0C174F;
  color: #fff;
  border-radius: 10px;
  text-align: center;
  font-size: 16px;
  display: inline-block;
  &:hover{
    background-color: #AA8545;
  }
}

.fx1 .texto_banner1 a p{
  margin-bottom: 0px;
}

@media(max-width: 768px){
  .fx1 .texto_banner1{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .fx1 .texto_banner1 h2 p{
    font-size: 25px;
    text-align: center;
    margin-bottom: 20px;
  }
}

@media(max-width: 425px){
  .fx1 .texto_banner1{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .fx1 .texto_banner1 h1 p{
    font-size: 18px;
  }
  .fx1 .texto_banner1 h2 p{
    font-size: 20px;
    text-align: center;
    margin-bottom: 10px;
  }
}

.bnovid{
  display: flex;
  margin-bottom: 60px;
  gap: 12px;
}

.bnovidtxt{
  font-size: 22px;
}

.bannerinfo h2{
  font-family: 'sansation_lightregular';
  font-size: 60px;
  margin-bottom: 0;
  transition: all .2s linear;
}

.binfo{
  font-size: 22px;
  margin-bottom: 57px;
}

.bicid{
  color: #AA8545;
}

.owli .obanner{
  color: #FFF;
}

.owli .obanner:hover h2{
  color: #C6A875;
}

.owli .obanner:hover .vermais{
  color: #AA8545;
}


.owl-carousel .owl-item img{
  display: inline-block;
}

.vermais{
  font-size: 20px;
  transition: all .2s linear;
  font-family: 'poppinsregular';
}

.vermais img{
  position: relative;
  top: -4px;
}

.redes img{
  width: 30px;
  height: 30px;
}



/** blog03 **/

  .blog03 .post-itens{
    margin-bottom: 15px;
  }

  .blog03 .post-resumo{
    margin-top: 15px;
    font-size: 16px;
    margin-bottom: 20px;
  }

  .blog03 a.post-leia{
    display: inline-block;
    padding: 10px 30px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    
    
    transition: all .2s linear;
  }

  .blog03 a.post-leia:hover{
    filter: brightness(1.5);
  }

  .blog03 .post{

    margin-bottom: 30px;
    
  }

  .blog03 .post h2{
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 25px;
    
  }

  .blog03 .pagination{
    text-align: left;
    float: none;
  }


  .blog03 .buscar{
    margin-top: 0px;
    position: relative;
    margin-bottom: 35px;
  }

  .blog03 .buscar input{
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    height: 37px;
  }

  .blog03 .buscar button{
    position: absolute;
    right: 0px;
    top: 0px;
    padding-right: 13px;
    padding-left: 13px;
    padding-top: 6px;
    padding-bottom: 9px;

    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    transition: all .2s linear;
  }

  .blog03 .buscar button:hover{
    filter: brightness(1.2);
  }

  .blog03 .sidebar h3{
    font-size: 18px;

    padding-bottom: 10px;
    margin-bottom: 10px;
    margin-top: 35px;
  }

  


  /* responsivo */    
    @media (max-width: 625px) {

      .blog03 .lista-posts{
        width: 100%;
      }

      .blog03 .sidebar{
        width: 100%;
        margin-top: 40px;
      }

      .blog03 .linkartigo{
        max-width: 270px;
        margin-right: auto;
        margin-left: auto;
        display: block;
        text-align-last: center;
        margin-bottom: 30px;
      }

      .sidebar .editor{
        text-align: center;
      }

    }
  /* /responsivo */


  .blog03 .post-itens img{
    position: relative;
    top: -1px;
  }

  .blog03 .post .editor *{
    max-width: 100%!important;
    height: auto!important;
  }

  .blog03 .postthumb{
    float: left;
    margin-right: 30px;
    margin-bottom: 10px;
    border-radius: 5px;
  }

  /**/

  /**comentarios**/
    .comment-form .submit{
      display: inline-block;

      font-size: 13px;
      padding: 11px 16px 9px 16px;
      transition: all .2s linear;
      -webkit-border-radius: 25px;
      -moz-border-radius: 25px;
      border-radius: 25px;

    }.comment-form .submit:hover{
      filter: brightness(1.2);
 
    }

    .nanome{

      margin-bottom: 5px;
    }

    .nletra{
      float: left;
      margin-right: 15px;
      width: 70px;
      height: 70px;
      text-align: center;
      padding-top: 7px;


      font-size: 40px;
      -webkit-border-radius: 50%;
      -moz-border-radius: 50%;
      border-radius: 50%;
      position: absolute;
      left: 0;
      top: 0;

      background: rgb(34,0,78);
        background: linear-gradient(118deg, rgba(34,0,78,1) 0%, rgba(144,0,35,1) 100%);
      border: 2px solid rgba(255,255,255,0.5);; 
    }

    .pg-trans .nletra{
      background: rgb(47,112,157);
      background: linear-gradient(118deg, rgba(47,112,157, 1) 0%, rgba(231,124,175, 1) 100%);
    }

    .nautor{
      margin-top: 20px;
      min-height: 70px;
      padding-left: 85px;
      position: relative;
      /*padding-top: 10px;*/
    }






    .fundo-form{
      padding: 30px;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      border-radius: 5px;

    }

    .comment-form-author label,
    .comment-form-email label,
    .comment-form-comment label{
      display: block;
    }

    .comment-notes{
      font-size: 11px;
    }

    .comment-reply-title{
      margin-top: 0;
    }

    .comment-form-cookies-consent{
      display: none;
    }

    .comment-form-author{
      float: left;
      width: 50%;
    }
    .comment-form-email{
      float: left;
      width: 50%;
    }

    #si_captcha_code{
      width: 127px;
      position: relative;
    }

    #si_captcha_code label{
      display: none;
    }

    #si_captcha_code span{
      position: absolute;
      left: 135px;
      top: 0;
    }

    .comment-form-author input,
    .comment-form-email input,
    .comment-form-comment textarea{
      width: 100%;
      /*height: 100px;*/
      padding: 5px;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      border-radius: 5px;
      margin-top: 5px;

    }

    .comment-form-author input{
      width: 95%;
    }

    .comment-form-comment textarea{
      height: 100px;
    }

    input#si_captcha_code{
      padding: 5px;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      border-radius: 5px;
    }

  /***comentarios**/




  .blog03 .post.opost h1{
    font-size: 30px;

    margin-top: 30px;
    margin-bottom: 00px;
  }

  .comment-form .submit{

    border: 0;
  }

  
  .pagination{
    margin: 0;
    border: 0;
  }

  .pagination li{
    display: inline-block;
    border: 0;
  }

  .pagination li a{
    display: inline-block;
    border: 0;

  }


  .pagination .current{

    border: 0!important;
  }

  .current>li:first-child{
    margin-left: 5px;
  }

  .commadm{
    /*margin-left: 30px;*/
    padding: 20px;

  }



  .blog03{
    padding-bottom: 80px;
    padding-top: 50px;
  }


  .news img{
    float: left;
    margin-right: 50px;
  }

  .news p{
    font-size: 20px;

    /*display: inline-block;
    padding-top: 40px;
    margin-right: 140px;*/
    display: inline;
  }

  .news .wpcf7-form-control-wrap{
    display: inline;
  }

  .news .wpcf7-not-valid-tip{
    font-size: 10px;
  }

  .newsenviar{
    display: inline-block;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 0;
    line-height: 36px;
    text-align: center;
    padding: 0 30px;
    margin-top: 30px;
  }

  .news{
    padding: 15px 0;
  }

  .newsletter{
    display: inline-block!important;
    width: 288px;
    margin-right: 20px;
    margin-top: 30px;
    height: 36px;
    margin-left: 50px;
  }

  .news2 .wpcf7-response-output,
  .news .wpcf7-response-output{
    display: inline-block;
    width: 100%;
    text-align: center;
  }

  .news .wpcf7-form-control-wrap span{
    right: 28px;
  }

  .news .imgnews2{
    display: none!important;
  }
  .news2 .passine,
  .news2 .imgnews1{
    display: none!important;
  }

  .news2 .newsletter{
    margin-left: 0;
    margin-top: 0;
  }

  .news2 .wpcf7-form-control-wrap{
    display: inline;
  }

  .news2 .wpcf7-form-control-wrap span {
      position: absolute;
      z-index: 1;
      right: 26px;
      top: 0px;
  }

  .news2 .wpcf7-not-valid-tip{
    font-size: 10px;
  }

  a.post-cat{
    -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
    border-radius: 3px; 
    line-height: 30px;
    padding: 0 30px;
    display: inline-block;
    transition: all .2s linear;
  }

  .postautor{
    padding-bottom: 3px;
    margin-bottom: 15px;
    display: inline-block;
  }

  .post a{
    transition: all .2s linear;
  }

  a.bannerblog{
    display: inline-block!important;
    border: 0!important;
    padding: 0!important;
    margin-bottom: 30px!important;
  }

  a.bannerblog img{
    max-width: 100%!important;
    height: auto!important;
  }

  .sidebar .redesf{
    text-align: center;
    margin-bottom: 45px;
  }

  .sidebarcategoria{
    position: relative;
    display: block;
    margin-bottom: 25px;
    transition: all .2s linear;
    position: relative;
    font-weight: bold;
    font-size: 16px;
  }

  .sctxt{
    position: absolute;
    top: 50%;
    left: 70px;
    transform: translate(0, -50%);
    z-index: 2;
  }

  .scimg{
    float: left;
    width: 58px;
    height: 67px;
    margin-right: 10px;
    background-position: center center;
    background-repeat: no-repeat;
    transition: all .2s linear;
  }


  .sidebar .redesf{
    float: none;
  }

  .opost .postautor{
    border-bottom: 0;
  }


  .blog03 .linkartigo{
    display: block;
    font-weight: bold;
    font-size: 18px;
  }


  .blog03 .linkartigo img{
    margin-bottom: 10px;
    border-radius: 5px;
  }




  .sobre-autor{
    padding: 20px 20px;
    margin-bottom: 35px;
    text-align: center;
  }


  .autor-img{
    width: 170px;
    height: 170px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    display: inline-block;
    margin-bottom: 10px;
  }

  .nome-autor{
    font-size: 20px;
    margin-bottom: 5px;
    padding-bottom: 5px;
  }

  .sobre-autor p{
    font-size: 17px;
    line-height: 1.3;
  }

  .rede-interna1{
    text-align: right;
  }

  .sobre-frase{
    font-size: 20px;
    line-height: 1.2;
    margin-bottom: 10px;
  }

  .nome-autor{
    margin-top: 10px;
    margin-bottom: 10px;
  }



  .blog03 h3{
    font-weight: bold;
    font-size: 25px;
    margin-top: 20px;
    margin-bottom: 20px;
  }




  .blog03 .post h2{
    font-weight: bold;
    font-size: 20px;
  }


  .blogsubtit{
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 30px;
  }

  .blog03 .post.opost h1{
    font-weight: bold;
    font-size: 30px;
  }





  .lista-posts{
    padding-top: 15px;
    padding-bottom: 40px;
  }



      .blog03 a.post-leia{
      color: #FFF;
      background-color: #333333;
    }



    .blog03 .post:after{
      content: ' ';
      width: 100%;
      height: 4px;
      border-radius: 5px;
      display: block;
      background: #EEE;
      margin-top: 20px;
    }

    .pg-trans .blog03 .post:after{
      background: rgb(47,112,157);
      background: linear-gradient(118deg, rgba(47,112,157, 1) 0%, rgba(231,124,175, 1) 100%);
    }

    .blog03 .post h2{
      color: #FFF;
    }

    .blog03 .buscar button{
      background-color: #AA8545;
      border-color: #AA8545;
    }

    .blog03 .sidebar h3{
      color: #AA8545;
      border-bottom: 2px solid #AA8545;
    }

    .blog03 .sidebar a:hover{
      color: #ffffff;
    }

    .comment-form .submit{
        color: #FFF;
        background-color: #14034B;
      }.comment-form .submit:hover{
        color: #FFF;
      }

      .nanome{
        color: #CCC;
      }

      .nletra{
        color: #FFF;
        background-color: #CCC;
      }

      .fundo-form{
        background-color: #F3F3F3;
      }

      .comment-form-author input,
      .comment-form-email input,
      .comment-form-comment textarea{
        color: #333;
      }

      input#si_captcha_code{
        border: 1px solid #EEE;
      }

  

    .blog03 .post.opost h1{
      color: #24408F;
    }

    .comment-form .submit{
      background: #AA8545;
    }

    .pagination li a{
      background-color: #2CACEB!important;
      color: #FFF!important;
    }

    .pagination li a:hover{
      background-color: #6AC8F6!important;
      color: #FFF!important;
    }

    .pagination .current{
      background-color: #FFF!important;
      color: #000!important;
    }

    .commadm{
      background-color: #EEE;
    }

    .news p{
      color: #FFF;
    }

    .newsenviar{
      background-color: #24408F;
      color: #FFF;
    }

    .news{
      background-color: #F77016;
    }


  .news2 .wpcf7-response-output,
    .news .wpcf7-response-output{
      color: #FFF;
    }


  a.post-cat{
      background-color: #DDD;
      color: #FFF;
    }
  a.post-cat:hover{
      background-color: #AA8545;
      color: #FFF;
    }

    /*a.post-cat:hover{
      color: #FFF;
      background-color: #444;
    }*/

    .postautor{
      border-bottom: 1px solid #BBBBBB;
    }

    .sidebarcategoria{
      background: #AAA;
      color: #FFF!important;
      transition: all .2s linear;
      &:hover{
        background: #AA8545;
      }
    }

    .pg-trans .sidebarcategoria{
      background: rgb(47,112,157);
      background: linear-gradient(118deg, rgba(47,112,157, 1) 0%, rgba(231,124,175, 1) 100%);
    }

    .scimg{
      
    }

    .sidebarcategoria:hover{
      background-color: #AA8545;
    }

 

    .sobre-autor{
      background-color: #DDDDDD;
    }

    .nome-autor{
      color: #555; 
      border-bottom: 1px solid #D6D6D6;
    }

    .sobre-autor p{
      color: #525252;
    }

    .sobre-frase{
      color: #000000;
    }

    .blog03 h3{
      color: #AA8545;
    }


    .blogsubtit{
      color: #FFF;
    }

    .blog03 .post.opost h1{
      color: #000000;
    }





 



/* blog03 */

.wpcf7 p{
  margin-bottom: 0;
}

.lb-data .lb-details{
  padding-top: 4px;
}

.lb-data .lb-caption{
  font-size: 27px;
}


.bordadegrade.mb30{
  width: 100%;
}

.fpor{
  margin-bottom: 30px;
}

.fx2busca{
  padding-top: 0!important;
}




form.buscar img{
  width: 17px;
}


.trocar{
  display: inline-block;
  padding-right: 30px;
}

.vip .card-vitrine{
  border: 3px solid #D8C01C!important;
  display: block;
  border-radius: 7px;
  position: relative;

}

.vip .card-vitrine:after{
  position: absolute;
  left: 3px;
  top: 3px;
  background-color: #FF0;
  border-radius: 5px;
  color: #000;
  content: 'VIP';
  padding: 5px 10px;
  font-weight: bold;
  background: rgb(233,251,28);
  background: linear-gradient(120deg, rgba(233,251,28,1) 0%, rgba(184,177,14,1) 36%, rgba(207,195,23,1) 54%, rgba(255,248,0,1) 100%);
}

.pg-trans .vip .card-vitrine {
    border: 3px solid #F78FAE;
}

.vip .cvtxt{
  background-color: transparent!important;
}


/*.img_acompanhantes{
  position: relative;
  perspective: 3px;
  &:after{
    content: '';
    width: 100%;
    height: 101px;
    background-image: url(../imagens/logo-bh-vips.png);
    position: absolute;
    top: 0px;
    left: 0px;
  }
}*/
.content_icrd{
  display: flex;
  flex-direction: row;
  align-items: center;
  column-gap: 10px;
  margin-bottom: 20px;
  p{
    margin: 0px;
    line-height: 1.2;
  }
}


.fx3{
  padding-top: 40px;
  padding-bottom: 60px;
}

.owl-publi img{
  border-radius: 10px;
}

.reels-tit{
  padding-top: 5px;
}

.ensaio{
  text-align: center;
}

.ensaio img{
  max-width: 100%; 
  height: auto;
  margin-bottom: 30px; 
  border-radius: 5px
}

.flexensaio{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

/* responsivo */  
  @media (min-width: 1400px)/* telas grandes */ { 
  

  }  
  @media (min-width: 1200px) and (max-width: 1399px)/* notebook */ { 

    .fxbus{
      padding-top: 15px;
      padding-bottom: 15px;
    }

    .areabusca {
        padding-top: 15px;
        padding-bottom: 20px;
    }

    .formbusca{
      gap: 11px;
    }
  

  }
  @media (min-width: 992px) and (max-width: 1199px)/* 1024 */ { 
  

  }
  @media (max-width: 991px)/* mobiles */ { 

    .topo-1{
      display: none;
    }

    .footer{
      text-align: center;
    }
    .disclaimer{
      margin-top: 30px;
    }

    .footer {
        padding-bottom: 120px;
    }

    .bnovid{
      display: none;
    }

    .bannerinfo{
      background-color: rgba(0,0,0,0.8);;
    }

    .binfo {
        font-size: 18px;
        margin-bottom: 17px;
    }

    .bannerinfo h2{
      font-size: 25px;
      margin-top: 0;
    }

    .bannerinfo{
      padding: 10px;
      padding-left: 20px;
      padding-right: 20px;
      width: auto;
      bottom: 10px;
      position: absolute;
      left: 10px;
      height: auto;
      background-color: rgba(0, 0, 0, 0.5);
    }

    .vermais{
      display: none;
    }

    .vermais img{
      width: 10px!important;
      top: -2px;
    }

    .binfo{
      display: none;
    }

    .owli a:after{
      display: none;
    }


    .card-vitrine img {
        max-width: 100%;
    }

    .fx1{
      padding-top: 30px;
      padding-bottom: 30px;
    }

    .fx2{
      padding-top: 30px;
      padding-bottom: 30px;
    }

    .icrd{
          display: block;
          width: 190px;
          margin-right: auto;
          margin-left: auto;      
    }


    .rtxt,
    .rtag{
      display: none;
    }

    .reels-card{
      height: 100px;
      border-radius: 30px;      
      background-position: center center;
      background-size: cover;
    }

    .reels-card video{
      border-radius: 30px;
    }

    .fx1 h2{
      font-size: 28px;
    }

    .fx1 p{
      font-size: 15px;
      margin-bottom: 20px;
    }

    .reels-tit{
      font-size: 12px;
      overflow: hidden;
      text-overflow: ellipsis;
      white-space: nowrap;
    }

    .modeloendereco,
    .modelowhats,
    .modeloval{
      display: none;
    }

    .card-vitrine h3{
      font-size: 16px;
      padding-top: 3px;
    }

    .cvtxt{
      margin-bottom: 0;
      padding-top: 7px;
      padding-bottom: 7px;
    }

    .row.flex:after,
    .row.flex:before{
      display: none;
    }

    .row{
      margin-right: -5px;
      margin-left: -5px;
    }

    .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{
      padding-right: 5px;
      padding-left: 5px;
    }

    .container{
      padding-right: 10px;
      padding-left: 10px;
    }

    .fx1.fxvips{
      background-color: rgba(187, 157, 108 , 0.22);
      padding-bottom: 20px;
    }

    .fx3 {
        padding-top: 10px;
        padding-bottom: 30px;
    }

    .menu img{
      max-width: 20px;
      height: auto;
      position: relative;
      top: -5px;
    }

    .redesmenu img{
      max-width: 30px!important;
      max-height: 30px!important;
    }

    .redesmenu a{
      display: inline-block!important;
    }

    .redesmenu{
      padding-top: 10px;
    }

    .owl-banner .owl-nav{
      display: none!important;
      margin-top: 0;
    }

    .owl-reels .owl-nav{
      display: none!important;
      margin-top: 0;
    }

    .fmenu a{
      margin-bottom: 10px;
    }

    .icrd{
      height: 20px;
    }

    .footer .filtro {
        margin-top: 30px;
        margin-bottom: 40px;
    }

    .fx2{
      padding-bottom: 10px;
    }

    .box {
        padding: 12px;
    }

    .mb30{
      margin-bottom: 12px;
    }

    .b1p1{
      width: 40%;
      padding-right: 5px;
    }

    .b1p2{
      width: 60%;
    }

    .box1{
      gap: 0;
    }

    .ensaio img{
      margin-bottom: 10px;
    } 

    .fundo-form{
      padding: 12px;
    }


    .fxpgs h1{
      font-size: 30px;
    }
    .fxpgs h2{
      font-size: 25px;
    }
    .fxpgs h3{
      font-size: 20px;
    }
    .fxpgs h4{
      font-size: 17px;
    }
    .fxpgs h5{
      font-size: 15px;
    }


    .subtitulo {
        font-size: 20px;
        margin-bottom: 10px;
    }

    .precadastro {
        padding: 12px !important;
    }

    .precadastro  .container{
      padding-right: 0;
      padding-left: 0;
    }

    .rowcontato .col-xs-6{
      width: 100%;
    }

    .filelabel input{
      width: 100%;
    }

    .fxlogin{
      text-align: center;
      padding-top: 20px;
    }
    .fxlogin h1:after{
      margin-right: auto;
      margin-left: auto;
    }

    .fxlogin h1{
      font-size: 30px;
    }

    .fxvips,
    .flexacomplist{
      justify-content: center;
    }

    .areabusca{
      padding-right: 12px;
      padding-left: 12px;
    }

    .areabusca .formbusca input, .areabusca .formbusca textarea, .areabusca .formbusca select{
      width: 39vw;
    }

    input.btnbuscar{
      padding: 10px 0;
    }

    .formbusca{
      justify-content: space-evenly;
    }

    .bread .container{
      display: none;
    }

    .buscar-menu-responsivo input{
      color: #FFF;
    }

    .buscar-menu-responsivo .btn{
      background-color: rgba(0,0,0,0.8)!important;
      padding: 8px 9px 3px 9px;
      background: transparent;
      border: 1px solid #CCC;
      position: absolute;
      right: 0;
      top: 0;
    }

    .buscar-menu-responsivo .submenu{
      padding-bottom: 0;
    }

  }
  @media (max-width: 600px) {

/*    .reels-card{
      height: calc(100vw * 0.8);
      background-size: cover;
    }
*/
  }
  @media (max-width: 400px) {

  /*  .reels-card{
      height: 475px;
    }*/

  }
  @media (max-width: 361px) {

  }
/* /responsivo */


.modalreels{

}

.modalreels video{
  max-width: 100%;
  max-height: 82vh;
  border-radius: 20px;
}

.modalreels img{
  max-width: 100%;
  border-radius: 20px;
  max-height: 82vh;
}

.modalreels .modal-content{
  background-color: transparent;
  border: 0;
  box-shadow: none;
  padding: 0;
}

.modalreels .modal-body{
  padding: 10px;
}

.modalreels .modal-backdrop.in{
  opacity: 0.8;
}


.modalreels h2{
  margin-top: 20px;
}

.modalreels .modal-dialog {
    position: relative;
    width: auto;
    margin: 0;
    height: 100%;
    display: flex;
    align-content: center;
    justify-content: center;
    flex-wrap: wrap;
}

.modalreels .close {
    position: absolute;
    right: 25px;
    top: 5px;
    font-size: 70px;
    color: #FFF;
    opacity: 1;
    z-index: 999;
    text-shadow: 0px 0px 4px rgba(30,30,30,1)
}

.copyright{
  background-color: #111;
}

footer h2{
  font-family: 'montserrat-bold';
      font-size: 30px;
      color: var(--theme-section-footer-titulo);
      position: relative;
      margin-bottom: 15px;
}

.editor img{
  border-radius: 10px;
}

.editor h1,
.editor h2,
.editor h3,
.editor h4{
  font-weight: bold;
  margin-bottom: 20px;
}

.editor h1{
  font-size: 30px;
}

.editor h2{
  font-size: 25px;
}

.editor h3{
  font-size: 20px;
}

.theme .topo .segura-menu ul{
  margin-bottom: 10px;
}

.atuacao img{
  border-radius: 10px;
  margin-bottom: 10px;
}

.atuacao{
  font-size: 20px;
  display: block;
  margin-bottom: 30px;
  text-align: center;
}

.page-contato .editor{
  margin-bottom: 10px;
}

.accordion h6{
  margin: 0;
  font-size: 15px;
  padding: 20px 20px 20px 50px;
  line-height: 1.2;
  outline: none;
  cursor: pointer;
  background-image: url(../imagens/seta-lado.png);
  background-position: left center;
  background-repeat: no-repeat;
  background-color: #333;
  color: #FFF;
  font-size: 20px;
  border-radius: 10px;
  margin-top: 30px;
}

.accordion h6.ui-state-active{
  background-color: #aa8545;
  background-image: url(../imagens/seta-baixo.png);
}

.accordion div + h6{
  border-top: 1px solid #DDD5D0;
}

.accordion div{
  padding-bottom: 20px;
}

.ui-accordion-content{
  padding: 20px;
  font-size: 18px;
}

.pageblogg{
  padding-bottom: 0!important;
}

.blog03{
  padding-top: 0;
}

.blog03 .buscar input{
  background-color: #FFF;
}

.sctxt{
  left: 25px;
}

.blog03 .buscar button{
  padding-top: 8px;
}

.blogsubtit,
.blog03 .post h2 {
    color: #333;
}

.owli .obanner{
  height: 580px;
  width: 100%!important;
  display: block;
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
}

.owl-banner .owl-dots .owl-dot{
  outline: none;
}
.owl-banner .owl-dots{
  position: absolute;
  bottom: 10px;
  width: 100%;
}
.owl-banner .owl-dots .owl-dot span{
  transition: all .2s linear;
  width: 15px;
  height: 15px;
}
.owl-banner .owl-dots .owl-dot span{
  transition: all .2s linear;
  background-color: #FFF;
}
.owl-banner .owl-dots .owl-dot.active span, .owl-banner .owl-dots .owl-dot:hover span{
  background-color: #AA8545;
}



section.fx1{
  margin-top: 105px;
}

.theme .home .fx2{
  background-color: #071040;
  color: #FFF;
  font-size: 18px;
  line-height: 1.5;
  padding-bottom: 60px;
  padding-top: 60px;
}

.theme .home .fx2 img{
  border-radius: 10px;
  max-width: 100%;
}

.theme .home .fx2 p{
  color: #FFF;
}

.theme .home .fx2 h2{
  color: #AA8545;
}

.theme .home .fx2 .editor{
  padding-right: 80px;
}

main {
    padding-top: 110px;
}


.logo-responsive{
  display: none;
}

.bf-mobile{
  display: none;
}

.theme .home .fx5 .segura-titulo {
    position: relative;
    padding-left: 20px;
    margin-bottom: 28px;
}

.theme .home .fx7 .segura-titulo h2 {
    font-family: 'montserrat-bold';
    font-size: 40px;
    color: var(--theme-section-servicos-titulo);
    margin-bottom: 12px;
}

.theme .home .fx5 .segura-titulo h2{
  text-align: left;
}

.card-blog img{
  border-radius: 10px;
  margin-bottom: 10px;

}

.card-blog{
  margin-bottom: 30px;
  text-align: center;
}

/* responsivo */  
  @media (min-width: 1400px)/* telas grandes */ { 
  

  }  
  @media (min-width: 1200px) and (max-width: 1399px)/* notebook */ { 
  

  }
  @media (min-width: 992px) and (max-width: 1199px)/* 1024 */ { 
  

  }
  @media (max-width: 991px)/* mobiles */ { 

    .copyright{
      font-size: 16px;
      text-align: center;
      padding-right: 20px;
      padding-left: 20px;
      padding-bottom: 70px;
    }

    .theme .home .fx2 .editor {
        padding-right: 0px;
    }

    .logo img{
      left: 10px;
    }

    .theme .topo .segura-menu .segura-whats{
      margin-top: 70px;

      justify-content: flex-start;

    }

    .logo-responsive{
      display: block;
    }
    
    .logo-responsive img{
      height: 40px;
      margin-left: 15px;
      margin-top: 15px;
    }

    .btn-menu-mobile{
      top: 12px;
      right: 15px;
    }

    section.fx1 {
        margin-top: 18px;
    }

    .home .fx1 {
        padding-bottom: 0;
    }

    .container{
      padding-right: 20px;
      padding-left: 20px;
    }

    .theme .home .fx2 h2{
      text-align: center!important;
    }

    .theme .home .fx5 .segura-titulo h2{
      font-size: 25px;
      text-align: center;
    }

    .theme .home .fx5 .segura-titulo:after{
      display: none;
    }

    .theme .home .fx7 .segura-titulo h2{
      font-size: 25px;
    }

    .card-blog img{
      max-width: 100%!important;
      height: auto!important;
      margin-bottom: 20px!important;
    }

    .theme .home .fx7 .segura-titulo{
      margin-bottom: 20px;
    }

    .btn-menu-mobile{
      color: #FFF!important;
    }

    .theme .topo .segura-menu ul li a {
        font-size: 19px;
        line-height: 2;
    }

    .theme footer .segura-contato-g{
      margin-right: 0;
      width: 100%!important;
      text-align: center;
    }

    .theme footer .segura-contato-g h3:before, footer .segura-contato-p h3:before{
      display: none!important;
    }

    .theme footer .segura-contato-g h3, footer .segura-contato-p h3{
      padding-left: 0;
    }

    .theme .page-contato {
        padding-bottom: 50px;
    }

    .theme .home .fx8 .segura-titulo h2, .theme .page-depoimentos .segura-titulo h2, .theme .page-contato .segura-titulo h2{
      font-size: 30px;
    }

    .theme .home .fx2 p{
      font-size: 16px;
    }

    .theme .home .fx5 .segura-titulo{
      margin-left: 0;
      padding-left: 0;
    }

    .bf-desk{
      display: none;
    }

    .bf-mobile{
      display: block;
    }

    .post-resumo p{
      text-align: justify;
    }

    .hidden-mobile{
      display: none!important;
    }


  }
  @media (max-width: 767px) {

  }
  @media (max-width: 481px) {

  }
  @media (max-width: 361px) {

  }
/* /responsivo */

.postautor{
  margin-bottom: 0;
  font-size: 14px;
}

a.post-cat{
  font-size: 13px;
}

.theme .home .fx5 .segura-botao .btn-padrao:hover,
.theme .home .fx7 .segura-botao .btn-padrao:hover{
  filter: brightness(1.2);
}

.fx5 + .fx5{
  background-color: #FFF!important;
}

.fx10{
  background-color: #edecfa;
}

.lista-posts{
  padding-top: 0;
}

.owl-clientes img{
  max-height: 140px;
  border-radius: 10px;
}

.logo-cliente{
  text-align: center;
  height: 140px;
}


.owl-clientes .owl-dots .owl-dot span{
  background-color: #000000;
  transition: background-color .3s ease, transform .3s ease;
}
.owl-clientes .owl-dots .owl-dot.active span, .owl-hdepo .owl-dots .owl-dot:hover span{
  background-color: #AA8545;
  transform: scale(calc(19 / 15));
}
.owl-clientes.owl-theme .owl-nav.disabled+.owl-dots{
  margin-top: 36px;
}

.theme .home .fx6{
  padding-top: 40px;
  padding-bottom: 40px;
}

.comment-form-author input, .comment-form-email input, .comment-form-comment textarea{
  border: 1px solid #333;
}

.opost .editor{
  padding-top: 15px;
}

.sidebar .editor a img{
  transition: all .2s linear;
}

.sidebar .editor a:hover img{
  filter: brightness(1.1);
}